Hi,

As node-espresso is unmaintained upstream, I tried testing with mocha instead. But mocha fails to find 'seq'. Actually, this is also the case with espresso included as a node_module.


The test cases might need some work, or alternatively run as autopkgtest (installed) instead.

Regards,

Ross

--
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to